@charset "utf-8";
html,body { height: 100%; }
.main { width: 100%; height: auto; overflow: hidden; background-color: #fff;
    border-top: 1px solid #dbdbdb; min-width: 1180px; }
.banner { height: 500px; background-color:#e55d7a; position: relative; }
.banner img { position: absolute; left: 50%; margin-left: -960px; }
.w1100 { width: 1100px; height: 100%; margin: 0 auto; position: relative; }
em.fontColor { color: #d91e41; }
a.fontColor-link { color: #115bbf }
h2.title { font-size: 36px; text-align: center; font-weight: bold; display: block; color: #000; }
b.icon-arrows { width: 56px; height: 33px; display: block; position: absolute; top:0px; left: 50%; margin-left: -28px; }

.page-01 { background-color: #96d1f9; overflow: hidden; padding:52px 0 56px; }
.page-01-content { border: 4px solid #998f2d; padding:0 50px;
    border-radius: 10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.page-01-content > h2 { height: 88px; line-height: 92px; border-bottom: 1px solid #c9bb88; }
ul.explain-list { overflow: hidden; padding:10px 0 36px; }
ul.explain-list > li { overflow: hidden; padding-top: 10px; }
ul.explain-list > li > a { text-decoration: underline; }
ul.explain-list > li > b { width: 15px; height: 17px; display: block; float: left;
    background:url(../img/letian/2016/seven/icon.jpg) no-repeat; margin: 5px 20px 0 0; }
ul.explain-list > li > p { float: left; display: block; font-size: 16px; color: #402c1a; line-height: 26px; }

.page-02 { background-color: #e18b61; padding-bottom: 68px; position: relative; }
.page-02 h2 { height: 150px; line-height: 170px; color: #fff;}
.page-02 .w1100 > b { background: url(../img/letian/2016/seven/icon-arrows.jpg) no-repeat; }
ul.step-list { overflow: hidden; }
ul.step-list > li { color: #402c1a; position: relative; background-color: #fff;
    margin-bottom: 20px; padding-left: 80px; overflow: hidden;
    border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }
.step-list-order { width: 128px; display: table; font-size: 24px; text-indent: 1.2em; 
    color: #2280ff; font-weight: bold; position: absolute; top:50%; margin-top: -15.5px; }
.step-list-order > b { width: 18px; height: 17px; display: block; position: absolute; top:50%; margin-top: -8.5px;
    background:url(../img/letian/2016/seven/icon-02.jpg) no-repeat; z-index: 1 }
span.step-list-order-icon { width: 156px; float: left; margin-left: 128px; }
span.step-list-order-icon-04 { position: absolute; top:50%; left: 208px; margin-top: -97.5px; margin-left: 0; }
span.step-list-order-icon img {  }
span.step-list-order-txt { width: 710px; float: left; }
span.step-list-order-txt-05 { margin-left: 284px; }
span.step-list-order-txt p { font-size: 16px; line-height: 26px; color: #402c1a; padding:28px 0 28px 26px; }
a.link-login-btn { width: 276px; height: 50px; display: block; margin: -20px auto 0; }
em.h700-wire { height: 820px; border-left: 1px dotted #2181fe; display: block; 
    position: absolute; top:218px; left: 88px; }
span.step-list-order-txt-h129 p { line-height: 73px; }

.page-03 { background-color: #feebbe; padding-bottom: 58px; }
.page-03 .w1100 > b { background: url(../img/letian/2016/seven/icon-arrows-02.jpg) no-repeat; }
.page-03 h2 { height: 140px; line-height: 160px; color: #7e6500; }
.qa-content { width: 1140px; overflow: hidden; }
.qa-left { float: left; padding-right: 40px; }
.qa-left > ul { width: 530px; overflow: hidden; }
.qa-left > ul > li { width: 468px; padding: 26px; margin-bottom: 26px;
    border: 5px solid #998f2d; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }
.qa-left > ul > li > span { display: block; line-height: 22px; font-size: 16px; color: #402c1a; overflow: hidden; }
.qa-left > ul > li > span b { width: 28px; height: 28px; float: left; margin-right: 24px; margin-top: 2px;
    display: block; }
.qa-left > ul > li > span.qa-issue-txt { color: #7e6500; padding-bottom: 20px; }
.qa-left > ul > li > span.qa-issue-txt a { color:#115bbf; padding-bottom: 20px; }
.qa-left > ul > li > span.qa-answer-txt { }
.qa-left > ul > li > span.qa-issue-txt b { background: url(../img/letian/2016/seven/qa-q.png) no-repeat; }
.qa-left > ul > li > span.qa-answer-txt b { background: url(../img/letian/2016/seven/qa-a.png) no-repeat; }
.qa-left > ul > li > span p { float: left; overflow: hidden; display: block; }
.qa-left > ul > li > span.qa-issue-txt p { font-weight: bold; }

.page-04 { background-color: #0168b4; padding-bottom: 72px; }
.page-04 .w1100 > b { width: 48px; height: 28px; margin-left: -24px;
    background: url(../img/letian/2016/seven/icon-arrows-03.jpg) no-repeat; }
.page-04 h2 { height: 120px; line-height: 170px; color: #fff; font-size: 46px; }
.page-04 .w1100 > p { line-height: 32px; padding-top: 4px; padding-bottom: 20px;
    color: #fff; font-size: 24px; text-align: center; display: block; }
.advantage { padding:0 30px; background-color: #fff; overflow: hidden;
    border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }
.advantage > a { width: 411px; height: 74px; display: block; margin:0 auto 52px; }

.page-05 { overflow: hidden; padding-bottom: 100px; }
.time-w855 { width: 855px; height: 160px; background: url(../img/letian/2016/seven/time-bg.jpg) no-repeat; margin: 54px auto 0; }
span.marathon-time { font-size: 26px; line-height: 32px; color: #000; padding-top: 118px;
    display: block; text-align: center; font-weight: bold; }
span.marathon-time > span { height: 32px; line-height: 32px; display: inline-block; }
span.marathon-time > span em { font-size: 14px; }
span.China-time { font-size: 18px; }
span.marathon-time > span.time { font-family: 'Arial' }
span.marathon-time > b { width: 0; height: 0; display: inline-block;
    border-top: 4px solid transparent; border-left: 10px solid #000; border-bottom: 4px solid transparent;
    vertical-align: top; margin: 13px 2px 0; }

.activity { height: 250px; padding:0 100px; overflow: hidden; }
.activity > img { float: left; margin-right: 88px; }
.activity-right { width: 434px; height: 250px; float: left; padding-top: 30px; }
.activity-right > p { line-height: 26px; color: #000; font-size: 16px; }
a.activity-btn { height: 40px; float: right; display: inline-block; margin-top: 6px; }

.page-05 h2 { height: 120px; line-height: 160px; }
.page-05 h2 em { color: #cf010b; }

.shop { width: 1136px; overflow: hidden; }
dl.shop-list { width: 250px; margin-right: 34px; float: left; padding-bottom: 20px; }
dl.shop-list dt { height: 55px; line-height: 55px; margin-bottom: 10px; 
    border-bottom: 1px dotted #cf010b; font-size: 24px; color: #7e7e7e; }
dl.shop-list dt b { width: 55px; height: 55px; display: block; float: left; 
    background-image: url(../img/letian/2016/eighteen/icon-set.png); background-repeat: no-repeat; }
b.shop-icon-01 { background-position: 5px 2px; }
b.shop-icon-02 { background-position: -273px 2px; }
b.shop-icon-03 { background-position: -563px 2px; }
b.shop-icon-04 { background-position: -841px 2px; }
b.shop-icon-05 { background-position: 4px -56px; }
b.shop-icon-06 { background-position: -271px -56px; }
b.shop-icon-07 { background-position: -561px -51px; }
b.shop-icon-08 { background-position: -843px -51px; }
b.shop-icon-09 { background-position: 3px -108px; }
b.shop-icon-10 { background-position: -275px -108px; }
b.shop-icon-11 { background-position: -561px -108px; }
dl.shop-list dd { height: 34px; line-height: 34px; font-size: 16px; margin-left: 26px; overflow: hidden;
    background: url(../img/letian/2016/seven/icon-03.jpg) 0 13px no-repeat; padding-left: 18px; }
dl.shop-list dd a { color: #1b7ec5; display: block; }
dl.shop-list dd a em { height: 18px; line-height: 18px; background-color: #cf010b; padding:0 4px;
    color: #fff; text-align: center; font-size: 12px; display: inline-block; vertical-align: top;
    border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; 
    margin: 8px 0 0 6px; } 

.page-05 h2.shop-title { height: 80px; line-height: 40px; }
.h294-bottom { height: 265px; margin: 0 10px 20px; overflow: hidden; padding-bottom: 20px; 
    border-bottom: 1px solid #c9bb88; 
    position: relative; background-color: #fff; }
.swiper-container { width:1000px; height:294px; position:relative; }
    .swiper-container .swiper-wrapper { }
    .swiper-container .swiper-slide { width:192px; overflow:hidden; text-align: center; }
    .swiper-container .swiper-slide img { width:190px; height:190px; background-color: #fede29 }
    .swiper-container .swiper-slide p { height: 24px; overflow: hidden; font-size: 14px; line-height: 20px; 
        display:block; text-align: left; padding:10px 14px 0; }
    .swiper-container .swiper-slide span { font-size: 24px; color:#c51f2b; font-family: 'Impact'; 
        display:block; text-align: left; padding:0 14px; }
.h294-bottom .prev ,
.h294-bottom .next { width:20px; height:47px; display:block; position:absolute; top:68px;
    background:url(../img/letian/2016/seven/arrows.jpg) no-repeat; }
.h294-bottom .prev { background-position: 0px -49px; left:10px; }
    /*.h553 .prev:hover { background-position: 0px 0px; top:176px; left:18px; }*/
.h294-bottom .next { background-position: -22px 0px; right:10px; }
    /*.h553 .next:hover { background-position: -22px -49px; top:176px; right:18px; }*/
.page-05 .w1100 > p { font-size: 16px; text-align: center; display: block; line-height: 26px; font-weight: bold; }

/*cht*/


/*jap*/
body.jap, .jap { font-family: 'ＭＳ ゴシック' }
em.h700-wire-jap { height: 966px; }
.jap dl.shop-list dt { font-size: 20px; letter-spacing: -3px; }
.jap dl.shop-list dd { background-position: 0 11px; }

.h120 { height:120px; text-align: center; }
.h120 span { height:40px; line-height: 40px; display:block; }
.h120 span.h120-01 { font-size: 12px; padding-top: 20px; }
.h120 span.h120-02 { font-size: 14px; }
.h120 span.h120-02 em { width:170px; height:38px; display:inline-block; background:url(../img/letian/2016/fifth1/QQ.png) 14px 0 no-repeat;
    vertical-align: top; padding:0 14px; }
.h120 span.h120-02 em > a { width:150px; height:38px;display: block;}
.h120 span.h120-02 a { color: #2d62bb; }

.h86 { height:86px; line-height: 86px; text-align: center;  font-size: 14px; }
.h86 span.h86-01 a { color: #2d62bb; }

.timesover-cn { width: 580px;height: 320px; background: url(../img/letian/2016/second/over.png) no-repeat; position: absolute; top:40%; left: 45%; margin: -126px 0 0 -195px }
.timesover-cht { width: 580px;height: 320px; background: url(../img/letian/2016/second/cht/over.png) no-repeat; position: absolute; top:40%; left: 45%; margin: -126px 0 0 -195px }
.timesover-jp { width: 580px;height: 320px; background: url(../img/letian/2016/second/jp/over.png) no-repeat; position: absolute; top:40%; left: 45%; margin: -126px 0 0 -195px }

/*8期改动部分*/
.coupon h2.title { height: 92px; line-height: 92px; margin: 30px auto 20px; 
    position: relative; display: table; }
.coupon h2.title b { width: 96px; height: 92px; background: url(../img/letian/2016/eighth/coupon.png) no-repeat;
    display: block; position: absolute; right: -100px; top:0; }
.coupon p { font-size: 22px; text-align: center; display: block; padding-bottom: 16px; }
.coupon p strong {color: #d91e41;}
.letian8-color1 {background-color: #e18b61;}
.letian8-color1 .w1100 > b { background: url(../img/letian/2016/eighth/icon-arrows.jpg) no-repeat; }
.letian8-color3 .w1100 > b { background: url(../img/letian/2016/eighth/icon-arrows-02.jpg) no-repeat; }
.letian8-color2 {background-color: #9a6640;}
.letian8-color2  .w1100 > b { width: 48px; height: 28px; margin-left: -24px; background: url(../img/letian/2016/eighth/icon-arrows-03.jpg) no-repeat; }
.time-w850 { width: 855px; height: 160px; background: url(../img/letian/2016/eighth/time-bg.jpg) no-repeat; margin: 54px auto 0; }

/*16期改动部分*/
.time-w855 { width: 855px; height: 160px; background: url(../img/letian/2016/sixteen/time-bg.jpg) no-repeat; margin: 54px auto 0; }

/*17期改动部分*/
.letian8-color1 {background-color: #e18b61;}
.letian8-color1 .w1100 > b { background: url(../img/letian/2016/seventeen/icon-arrows.jpg) no-repeat; }
.letian8-color3 .w1100 > b { background: url(../img/letian/2016/seventeen/icon-arrows-02.jpg) no-repeat; }
.letian8-color2 {background-color: #9a6640;}
.letian8-color2  .w1100 > b { width: 48px; height: 28px; margin-left: -24px; background: url(../img/letian/2016/seventeen/icon-arrows-03.jpg) no-repeat; }
.time-w850 { width: 855px; height: 160px; background: url(../img/letian/2016/eighth/time-bg.jpg) no-repeat; margin: 54px auto 0; }

/*乐天推荐商品*/
ul.fd_list_popular { width:1092px; height: 320px; padding: 0 22px; }
ul.fd_list_popular li{ float: left; width: 306px; height: 320px; margin-right: 87px; background: url(../img/letian/2016/eighteen/fd_popular_bg.jpg) no-repeat; }
ul.fd_list_main { width:1092px; height: auto; overflow: hidden; padding: 20px 22px; }
ul.fd_list_main li{ float: left; width: 186px; height: 246px; margin-bottom: 24px; margin-right: 33px; border: 3px solid #ede5d0; }
ul.fd_list_popular li:nth-child(3) ,
ul.fd_list_main li:nth-child(5n) { margin-right: 0; }
ul.fd_list_popular li a ,
ul.fd_list_main li a { display: block; text-align: center;}
ul.fd_list_popular li a > img { width: 202px; height: 200px; margin: 52px 52px 0; }
ul.fd_list_main a > img { width: 182px; height: 180px; margin: 2px 2px 0; }
ul.fd_list_popular li a > h2 ,
ul.fd_list_main li a > h2 { height: 30px; line-height: 30px; overflow: hidden; font-size: 14px; }
ul.fd_list_popular li a > p ,
ul.fd_list_main li a > p { font-size: 14px; color: #cf010b; }
ul.fd_list_popular li a > p em ,
ul.fd_list_main li a > p em { overflow: hidden; margin-right: 4px; font-family: impact; font-size: 20px; }

/*18期改动部分*/
.time-w855 { width: 855px; height: 160px; background: url(../img/letian/2016/eighteen/time-bg.jpg) no-repeat; margin: 54px auto 0; }

/*19期改动部分*/
.letian8-color1 {background-color: #1b197e;}
.letian8-color1 .w1100 > b { background: url(../img/letian/2016/nineteen/icon-arrows.jpg) no-repeat; }
.letian8-color3 {background-color: #d5effc;}
.letian8-color3 .w1100 > b { background: url(../img/letian/2016/nineteen/icon-arrows-02.jpg) no-repeat; }
.letian8-color2 {background-color: #1b197e;}
.letian8-color2  .w1100 > b { width: 48px; height: 28px; margin-left: -24px; background: url(../img/letian/2016/nineteen/icon-arrows-03.jpg) no-repeat; }
.time-w850 { width: 855px; height: 160px; background: url(../img/letian/2016/nineteen/time-bg.jpg) no-repeat; margin: 54px auto 0; }
.time-w855 { width: 855px; height: 160px; background: url(../img/letian/2016/nineteen/time-bg.jpg) no-repeat; margin: 54px auto 0; }